CM_PROTO_EXIT_FUNC(3)

PROTO_FUNC
cm_PROTO_exit_func - This routine is called when a child process exits.

SYNOPSIS
#include <karma_cm.h>

void cm_PROTO_exit_func

(int pid, int value, struct rusage *rusage)

DESCRIPTION
This routine is called when a child process exits.

pid The process ID.

value
    The value passed to <<_exit>>.

rusage
    The resource usage information. If this is NULL, the platform does not support this.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/